
--
-- Структура таблицы `admin_block`;
--
DROP TABLE IF EXISTS `admin_block`;
CREATE TABLE `admin_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL COMMENT 'id пользователя',
  `password` varchar(244) NOT NULL COMMENT 'пороль администратора',
  `login` varchar(244) NOT NULL COMMENT 'Логин администратора',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Логин пороля администратора';


INSERT INTO admin_block VALUES ('1', '1', '111222', '111222');

--
-- Структура таблицы `ban_shouts`;
--
DROP TABLE IF EXISTS `ban_shouts`;
CREATE TABLE `ban_shouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ban_id` enum('1','2') NOT NULL DEFAULT '1',
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_admin` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `ban_users`;
--
DROP TABLE IF EXISTS `ban_users`;
CREATE TABLE `ban_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_admin` int(11) NOT NULL,
  `text` text NOT NULL,
  `time_1` int(11) NOT NULL,
  `time_2` int(11) NOT NULL,
  `prichina` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `down_comment`;
--
DROP TABLE IF EXISTS `down_comment`;
CREATE TABLE `down_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `author` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `download_dir`;
--
DROP TABLE IF EXISTS `download_dir`;
CREATE TABLE `download_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `dir_path` varchar(500) NOT NULL,
  `dir_index` int(11) NOT NULL,
  `vib` int(11) NOT NULL DEFAULT '0',
  `type` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `download_file`;
--
DROP TABLE IF EXISTS `download_file`;
CREATE TABLE `download_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(1000) NOT NULL,
  `message` text NOT NULL,
  `type` varchar(300) NOT NULL,
  `size` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `author` varchar(255) NOT NULL,
  `cou` int(11) NOT NULL,
  `screen` varchar(550) NOT NULL,
  `names` varchar(255) NOT NULL,
  `time_down` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name_2` (`name`(333)),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `forum_cat`;
--
DROP TABLE IF EXISTS `forum_cat`;
CREATE TABLE `forum_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `icon` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `forum_files`;
--
DROP TABLE IF EXISTS `forum_files`;
CREATE TABLE `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post_id` int(11) NOT NULL,
  `text` text NOT NULL,
  `them_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `size` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `forum_mess`;
--
DROP TABLE IF EXISTS `forum_mess`;
CREATE TABLE `forum_mess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_razd` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `forum_razd`;
--
DROP TABLE IF EXISTS `forum_razd`;
CREATE TABLE `forum_razd` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `icon` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `forum_them`;
--
DROP TABLE IF EXISTS `forum_them`;
CREATE TABLE `forum_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL COMMENT 'ID категории',
  `id_razd` int(11) NOT NULL COMMENT 'ID раздела',
  `name` varchar(244) NOT NULL COMMENT 'Название темы',
  `user_id` int(11) NOT NULL,
  `view` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `close` enum('0','1') NOT NULL DEFAULT '0',
  `time_last` int(11) NOT NULL COMMENT 'Время последнего сообщения',
  PRIMARY KEY (`id`),
  KEY `name_2` (`name`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `frend`;
--
DROP TABLE IF EXISTS `frend`;
CREATE TABLE `frend` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `frend_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `read` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `left_menu`;
--
DROP TABLE IF EXISTS `left_menu`;
CREATE TABLE `left_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icons` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  `mesto` varchar(255) NOT NULL,
  `razdel` varchar(80) NOT NULL,
  `close` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;


INSERT INTO left_menu VALUES ('1', 'Навигация', '', '', '1', 'razd', '0');
INSERT INTO left_menu VALUES ('2', 'Новости', '', '/uncos/', '3', 'link', '0');
INSERT INTO left_menu VALUES ('3', 'Общение', '', '', '4', 'razd', '0');
INSERT INTO left_menu VALUES ('4', 'Мини чат', '', '/shouts/', '5', 'link', '0');
INSERT INTO left_menu VALUES ('5', 'Загрузки', '', '', '7', 'razd', '0');
INSERT INTO left_menu VALUES ('6', 'Обменник', '', '/download/', '8', 'link', '0');
INSERT INTO left_menu VALUES ('7', 'Форум', '', '/forum/', '6', 'link', '0');

--
-- Структура таблицы `libs`;
--
DROP TABLE IF EXISTS `libs`;
CREATE TABLE `libs` (
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `text` varchar(255) NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `libs_comm`;
--
DROP TABLE IF EXISTS `libs_comm`;
CREATE TABLE `libs_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_stat` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `libs_stat`;
--
DROP TABLE IF EXISTS `libs_stat`;
CREATE TABLE `libs_stat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  `user_id` int(11) NOT NULL,
  `dir` int(11) NOT NULL,
  `prosm` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `logs_aut`;
--
DROP TABLE IF EXISTS `logs_aut`;
CREATE TABLE `logs_aut` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `ip` int(11) NOT NULL,
  `method` varchar(15) NOT NULL,
  `port` varchar(10) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;


INSERT INTO logs_aut VALUES ('1', '1', '2130706433', 'POST', '801', '1376201286');
INSERT INTO logs_aut VALUES ('2', '1', '2130706433', 'POST', '801', '1376592726');

--
-- Структура таблицы `mails`;
--
DROP TABLE IF EXISTS `mails`;
CREATE TABLE `mails` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `read` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `posted` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `menu_list`;
--
DROP TABLE IF EXISTS `menu_list`;
CREATE TABLE `menu_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icons` varchar(255) NOT NULL,
  `mes` int(11) NOT NULL,
  `dir` varchar(50) NOT NULL,
  `count` varchar(255) NOT NULL,
  `style` varchar(255) NOT NULL DEFAULT 'posts_gl',
  `time` int(11) NOT NULL,
  `close` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;


INSERT INTO menu_list VALUES ('4', 'Загрузки', 'obmen.png', '4', '/download/', 'download.php', 'posts_gl', '0', '0');
INSERT INTO menu_list VALUES ('3', 'Форум', 'forum.png', '3', '/forum/', 'forum.php', 'posts_gl', '0', '0');
INSERT INTO menu_list VALUES ('2', 'Мини-чат', 'chat.png', '2', '/shouts/', 'chat.php', 'posts_gl', '0', '0');
INSERT INTO menu_list VALUES ('1', 'Новости', 'news.png', '1', '/uncos/', 'uncos.php', 'posts_gl', '0', '0');
INSERT INTO menu_list VALUES ('5', 'Библиотека', 'file_libs.png', '5', '/libs/', 'libs.php', 'posts_gl', '0', '0');
INSERT INTO menu_list VALUES ('6', 'Фотоальбомы', 'replayal.png', '6', '/photo/', 'photo.php', 'posts_gl', '1368096029', '0');

--
-- Структура таблицы `online_guest`;
--
DROP TABLE IF EXISTS `online_guest`;
CREATE TABLE `online_guest` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `ip` char(15) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `ua` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;



--
-- Структура таблицы `options`;
--
DROP TABLE IF EXISTS `options`;
CREATE TABLE `options` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `str` int(11) NOT NULL COMMENT 'Навигация постраничная',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


INSERT INTO options VALUES ('1', '15');

--
-- Структура таблицы `pass_secure`;
--
DROP TABLE IF EXISTS `pass_secure`;
CREATE TABLE `pass_secure` (
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `photo_comm`;
--
DROP TABLE IF EXISTS `photo_comm`;
CREATE TABLE `photo_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_comm` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `photo_dir`;
--
DROP TABLE IF EXISTS `photo_dir`;
CREATE TABLE `photo_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `opis` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `photo_users`;
--
DROP TABLE IF EXISTS `photo_users`;
CREATE TABLE `photo_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_photo` int(11) NOT NULL,
  `opis` text NOT NULL,
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `pol` varchar(3) NOT NULL,
  `size` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



--
-- Структура таблицы `private_menu`;
--
DROP TABLE IF EXISTS `private_menu`;
CREATE TABLE `private_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icons` varchar(255) NOT NULL,
  `counts` varchar(255) NOT NULL,
  `teams` varchar(255) NOT NULL,
  `themes` varchar(255) NOT NULL,
  `links` varchar(255) NOT NULL,
  `close` enum('1','2') NOT NULL DEFAULT '1',
  `mesto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;


INSERT INTO private_menu VALUES ('1', 'Почта', 'menu.png', '', '0', 'razdel', '', '1', '1');
INSERT INTO private_menu VALUES ('2', 'Сообщения', '', 'mail.php', '', 'block', '/shcms/mails.php', '1', '1');
INSERT INTO private_menu VALUES ('3', 'Профиль пользователя', 'menu.png', '', '0', 'razdel', '', '1', '3');
INSERT INTO private_menu VALUES ('4', 'Мой профиль', '', '', '', 'block', '/shcms/private_menu.php?act=profile', '1', '4');
INSERT INTO private_menu VALUES ('5', 'Фотоальбомы', '', '', '', 'block', '/photo/index.php?act=picture', '1', '5');
INSERT INTO private_menu VALUES ('6', 'Загрузка аватара', '', '', '', 'block', '/avatar/', '1', '6');
INSERT INTO private_menu VALUES ('7', 'Настройки пользователя', 'menu.png', '', '0', 'razdel', '', '1', '7');
INSERT INTO private_menu VALUES ('8', 'Основные настройки', '', '', '', 'block', '/shcms/settings.php', '1', '8');
INSERT INTO private_menu VALUES ('9', 'Изменить пороль', '', '', '', 'block', '/shcms/password.php', '1', '9');
INSERT INTO private_menu VALUES ('10', 'Другие', 'menu.png', '', '0', 'razdel', '', '1', '11');
INSERT INTO private_menu VALUES ('11', 'Правила сайта', '', '', '', 'block', '/rules.php', '1', '12');
INSERT INTO private_menu VALUES ('12', 'Журнал авторизаций', '', '', '', 'block', '/shcms/jurnal_aut.php', '1', '13');
INSERT INTO private_menu VALUES ('13', 'Выход из сайта', '', '', '', 'block', '/shcms/outcome.php', '1', '14');
INSERT INTO private_menu VALUES ('14', 'Панель управления', 'menu.png', '', '6', 'razdel', '', '1', '15');
INSERT INTO private_menu VALUES ('25', 'Админ панель', '', '', '6', 'block', '/admin_list/', '1', '16');
INSERT INTO private_menu VALUES ('26', 'Используемый язык', '', 'language.php', '', 'block', 'language.php', '1', '10');

--
-- Структура таблицы `reklama`;
--
DROP TABLE IF EXISTS `reklama`;
CREATE TABLE `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL COMMENT 'Название рекламы',
  `link` varchar(255) NOT NULL COMMENT 'Ссылка рекламы',
  `time` int(11) NOT NULL COMMENT 'Время добавление рекламы',
  `setup` enum('0','1') NOT NULL DEFAULT '0',
  `list` varchar(255) NOT NULL,
  `time_end` int(11) NOT NULL,
  `img` varchar(244) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Реклама';



--
-- Структура таблицы `rules`;
--
DROP TABLE IF EXISTS `rules`;
CREATE TABLE `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Правила Сайта';


INSERT INTO rules VALUES ('1', '[post]Мы настоятельно рекомендуем прочитать правила, это займет у вас всего минут пять, но сбережет нам и вам время и поможет сделать сайт более интересным и организованным.[/post][post][b]1.[/b] Строго запрещены мат и любые нецензурные выражения, также запрещены оскорбления пользователей (в особенности, администрации).
[b]2.[/b] Запрещён флуд. Сообщения, состоящие только из смайликов.

[b]3.[/b] Запрещено использование рекламы с целью личного обогащения.

[b]4.[/b] Запрещена выгрузка файлов сомнительного содержания, СМС-алармов и подобного. Запрещена реклама иных ресурсов в названии или описании файла.


[b]5.[/b] Строго запрещена выгрузка детской порнографии.


[b]6.[/b] Запрещено намеренное клонирование ников других посетителей сайта. Имеется в виду регистрация под ником, схожим по написанию или звучанию с ником другого пользователя (особенно модератора или администратора), для намеренного введения в заблуждение пользователей сайта. Также запрещено регистрироваться под никами, которые могут ввести в заблуждение новичков сайта, например \"Модератор\", \"Админ\" и т.п.


[b]7.[/b] Запрещены призывы к нарушению законодательства РФ.

[b]8.[/b] Запрещено оскорбление и угрозы в адрес посетителей сайта.

[b]9.[/b] За неуважение к администрации следует бан.

[b]10.[/b] Запрещено дублирование тем в форуме.
[b]11.[/b] Название темы в форуме должно быть информативным, из него должна быть понятна тема вопроса.[/post][post][fontred]При нарушение каких либо пунков правил вы будете забанены.[/fontred]
[/post]');

--
-- Структура таблицы `settings_shcms`;
--
DROP TABLE IF EXISTS `settings_shcms`;
CREATE TABLE `settings_shcms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `copyright` varchar(255) NOT NULL,
  `cms` varchar(255) NOT NULL,
  `author` varchar(255) NOT NULL,
  `them` varchar(100) NOT NULL,
  `description` text NOT NULL,
  `keywords` varchar(255) NOT NULL,
  `act_reg` tinytext NOT NULL,
  `captcha_guest` enum('0','1') NOT NULL DEFAULT '1',
  `captcha_reg` enum('0','1') NOT NULL DEFAULT '1',
  `captcha_aut` enum('0','1') NOT NULL DEFAULT '1',
  `id_aut` enum('0','1','2') NOT NULL DEFAULT '0',
  `trans` enum('0','1') NOT NULL DEFAULT '0',
  `coding` varchar(255) NOT NULL DEFAULT '0',
  `down_list` enum('0','1') NOT NULL DEFAULT '0',
  `down_count` enum('0','1') NOT NULL DEFAULT '0',
  `onoff` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `antilink` enum('0','1') NOT NULL DEFAULT '0',
  `antimat` enum('0','1') NOT NULL DEFAULT '0',
  `act_aut` enum('0','1') NOT NULL DEFAULT '1',
  `limit_reg` enum('0','1') NOT NULL DEFAULT '0',
  `shouts_delete` int(11) NOT NULL COMMENT 'Время последней очистки мини-чата',
  `language` varchar(255) NOT NULL DEFAULT 'ru' COMMENT 'Язык сайта',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Системные настройки';


INSERT INTO settings_shcms VALUES ('1', 'SHCMS Engine - CMS система управления сайтом', 'Copyright © 2012-2013  Powered by SHCMS Engine.', 'SHCMS Engine', 'Shamsik', 'default', 'SHCMS Engine wap-web движок для вашего сайта', 'shcms,shcms engine', '1', '', '', '', '', '1', 'uft-8', '0', '0', '0', '1', '1', '1', '', '0', 'ru');

--
-- Структура таблицы `share`;
--
DROP TABLE IF EXISTS `share`;
CREATE TABLE `share` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `listing` enum('1','2') NOT NULL,
  `id_news` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_forum` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


INSERT INTO share VALUES ('1', '1', '1', '1', '1376638388', '0');

--
-- Структура таблицы `shouts`;
--
DROP TABLE IF EXISTS `shouts`;
CREATE TABLE `shouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL COMMENT 'Текст сообщения',
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Мини-чат';


INSERT INTO shouts VALUES ('1', 'sdsadsa', '1376640310', '1');

--
-- Структура таблицы `title_name`;
--
DROP TABLE IF EXISTS `title_name`;
CREATE TABLE `title_name` (
  `title_obmen` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


INSERT INTO title_name VALUES ('Файловый обменник');

--
-- Структура таблицы `uncos`;
--
DROP TABLE IF EXISTS `uncos`;
CREATE TABLE `uncos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `user_id` int(11) NOT NULL,
  `send` int(11) NOT NULL DEFAULT '0',
  `komm` int(11) NOT NULL DEFAULT '0',
  `text2` text NOT NULL,
  `categories` int(11) NOT NULL,
  `news_index` int(11) NOT NULL DEFAULT '1',
  `all_news` int(11) NOT NULL DEFAULT '0',
  `prosm` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `text` (`text`),
  FULLTEXT KEY `title` (`title`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


INSERT INTO uncos VALUES ('1', '312312321', '1376638371', '2312', '1', '0', '1', '312312', '1', '1', '0', '0');

--
-- Структура таблицы `uncos_category`;
--
DROP TABLE IF EXISTS `uncos_category`;
CREATE TABLE `uncos_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `link` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `opis` text NOT NULL,
  `description` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


INSERT INTO uncos_category VALUES ('1', 'Общее', '1370772530', '', 'Все новости', '', '', 'description');

--
-- Структура таблицы `uncos_comment`;
--
DROP TABLE IF EXISTS `uncos_comment`;
CREATE TABLE `uncos_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_uncos` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `komm` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Комментарии к новостям';



--
-- Структура таблицы `users`;
--
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL DEFAULT '' COMMENT 'Имя пользователя',
  `login` varchar(40) NOT NULL DEFAULT '' COMMENT 'Логин пользователя',
  `password` varchar(32) NOT NULL DEFAULT '' COMMENT 'Пороль(сгенерированный))',
  `failed_login` tinyint(4) NOT NULL DEFAULT '0',
  `datereg` int(11) NOT NULL DEFAULT '0' COMMENT 'Дата регистрации',
  `lastdate` int(11) NOT NULL DEFAULT '0',
  `ip` varchar(25) NOT NULL DEFAULT '' COMMENT 'ip адрес пользователя',
  `sestime` int(15) NOT NULL DEFAULT '0',
  `email` varchar(150) NOT NULL COMMENT 'эл.почта пользователя',
  `flogged_n` varchar(50) NOT NULL,
  `flogged_t` int(11) NOT NULL,
  `icq` int(10) NOT NULL DEFAULT '0',
  `skype` varchar(50) NOT NULL DEFAULT '0',
  `money` int(11) NOT NULL DEFAULT '0' COMMENT 'Деньги пользователя',
  `ball` int(11) unsigned NOT NULL DEFAULT '0' COMMENT 'Монеты',
  `us_d` int(2) NOT NULL DEFAULT '0' COMMENT 'День рождения',
  `us_m` int(2) NOT NULL DEFAULT '0' COMMENT 'Месяц рождения',
  `us_g` int(4) NOT NULL DEFAULT '0' COMMENT 'Год рождения',
  `team` int(11) NOT NULL DEFAULT '1' COMMENT 'Группа пользоваателя на сайте',
  `last_name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `wmid` bigint(12) NOT NULL,
  `datelast` int(11) NOT NULL,
  `poc_icq` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать ICQ',
  `poc_email` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать E-mail',
  `poc_wmid` enum('0','1') NOT NULL DEFAULT '1' COMMENT 'Показать WMID',
  `pol` enum('1','2') NOT NULL,
  `time_dv` varchar(11) NOT NULL,
  `wap` varchar(50) NOT NULL DEFAULT 'shcms',
  `web` varchar(50) NOT NULL DEFAULT 'shcms_web',
  `itouch` varchar(50) NOT NULL DEFAULT 'shcms_itouch',
  `newsletter` enum('0','1') NOT NULL DEFAULT '0',
  `language` varchar(255) NOT NULL DEFAULT 'ru' COMMENT 'Язык',
  PRIMARY KEY (`id`),
  KEY `name_lat` (`login`),
  KEY `lastdate` (`lastdate`),
  KEY `id` (`id`),
  FULLTEXT KEY `login` (`login`),
  FULLTEXT KEY `email` (`email`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Пользователи';


INSERT INTO users VALUES ('1', '', '111222', '6d5b99e2462271fc96ae32a5266fca93', '0', '1376023370', '0', '', '1376592726', '111222', '', '0', '0', '0', '0', '1', '0', '0', '0', '6', '', '', '0', '1376653683', '1', '1', '1', '1', '', 'shcms', 'shcms_web', 'shcms_itouch', '0', 'ru');

--
-- Структура таблицы `users_doub`;
--
DROP TABLE IF EXISTS `users_doub`;
CREATE TABLE `users_doub` (
  `text` text NOT NULL,
  `login` varchar(255) NOT NULL,
  `time` int(11) NOT NULL,
  `id` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


